



header{
	display: flex;
	justify-content: space-between;
	align-items: center;

	position: fixed;
		top: 0px;
		left: 0px;
		z-index: 10;

	width: 100%;
	padding: 16px;
	box-sizing: border-box;
	/*background-color: #2E0A0A;*/
	background-color: transparent;
}

	.logo{
		width: 77px;
		height: 20px;
		background-image: url('../media/img/logo-sm.png');
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}


	header nav{
		display: none;
	}
		header nav ul{
			display: flex;
			align-items: center;
			list-style: none;
		}
			header nav li{}
				header nav li a{
					color: #FFE991;
					font-size: 16px;
					font-weight: 400;
					text-decoration: none;
				}
				header nav .btn-cta{
					padding: 10px 20px;
					font-size: 20px;
				}
		.btn-close-menu{
			display: none;
		}

	#btn-menu{
		position: absolute;
			top: 0px;
			right: 0px;
		height: 100%;
		padding: 0px 16px;
		border: none;
		background: 0px;
	}






/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Nav LI - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
header nav li:not(:last-child){
	margin-right: 20px;
}
header nav li:last-child{
	margin-left: 50px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.scroll-threshold-passed{
	background: #2E0A0A;
}


.temrin-mobile-menu{
	display: block;
	position: fixed;
		left: 0px;
		top: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	/*border-right: 1px solid #DAD5C1;*/
	box-sizing: border-box;
	background: #2E0A0A;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translateX(0);
}

	.temrin-mobile-menu ul{
		display: flex;
		flex-direction: column;
		align-items: center;

		list-style: none;
	}
		.temrin-mobile-menu li{}
			.temrin-mobile-menu a{
				color: #FFE991;
				font-size: 20px;
				font-weight: 600;
				text-decoration: none;
				text-transform: uppercase;
			}

	.temrin-mobile-menu .wr-btn-cta{
		display: block;
		margin-top: 64px;
	}

	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #FFE991;
		}

.temrin-mobile-menu li:not(:last-child){
	margin: 0px 0px 32px 0px;
}
.temrin-mobile-menu li:last-child{
	margin: 0px;
}